Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Samuli Suominen (ssuominen)" <ssuominen@g.o>
Subject: gentoo-x86 commit in app-laptop/fnfx: fnfx-0.3.ebuild
Date: Fri, 01 Jan 2010 20:56:22 +0000
ssuominen    10/01/01 20:56:22

  Modified:             fnfx-0.3.ebuild
  Log:
  quoting
  (Portage version: 2.2_rc61/cvs/Linux x86_64)

Revision  Changes    Path
1.6                  app-laptop/fnfx/fnfx-0.3.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-laptop/fnfx/fnfx-0.3.ebuild?rev=1.6&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-laptop/fnfx/fnfx-0.3.ebuild?rev=1.6&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-laptop/fnfx/fnfx-0.3.ebuild?r1=1.5&r2=1.6

Index: fnfx-0.3.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/app-laptop/fnfx/fnfx-0.3.ebuild,v
retrieving revision 1.5
retrieving revision 1.6
diff -u -r1.5 -r1.6
--- fnfx-0.3.ebuild	15 May 2009 20:23:41 -0000	1.5
+++ fnfx-0.3.ebuild	1 Jan 2010 20:56:22 -0000	1.6
@@ -1,6 +1,6 @@
-# Copyright 1999-2009 Gentoo Foundation
+# Copyright 1999-2010 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/app-laptop/fnfx/fnfx-0.3.ebuild,v 1.5 2009/05/15 20:23:41 maekke Exp $
+# $Header: /var/cvsroot/gentoo-x86/app-laptop/fnfx/fnfx-0.3.ebuild,v 1.6 2010/01/01 20:56:22 ssuominen Exp $
 
 DESCRIPTION="Daemon and client allowing use of Toshiba special keys"
 HOMEPAGE="http://fnfx.sourceforge.net/"
@@ -12,10 +12,8 @@
 IUSE=""
 
 src_install() {
-	make install DESTDIR=${D} || die "make install failed"
-
-	newinitd ${FILESDIR}/fnfxd fnfxd
-
+	make install DESTDIR="${D}" || die "make install failed"
+	newinitd "${FILESDIR}"/fnfxd fnfxd
 	dodoc AUTHORS README ChangeLog
 }
 





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in dev-php5/phpunit: ChangeLog phpunit-3.4.6.ebuild
Next by thread:
gentoo-x86 commit in app-laptop/ibam: ibam-0.4.ebuild
Previous by date:
gentoo-x86 commit in dev-php5/phpunit: ChangeLog phpunit-3.4.6.ebuild
Next by date:
gentoo-x86 commit in app-laptop/ibam: ibam-0.4.ebuild


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.